<template name="footer">
    <!-- <footer class="bg-light">
        <div class="container bg-light">
            <div class="row justify-content-xl-between align-items-xl-center">
                <div class="col-xl-6 col-md-6 col-sm-12">
                    <div class="footer-brand">
                        <img src="/assets/logo.svg" alt="КТЗ лого">
                        <span class="ml-2">&copy; Кикиндска Технолошка Заједница 2019. Сва права задржана.</span>
                    </div>
                </div>
                <div class="col-xl-6 col-md-6 col-sm-12">
                    <div class="footer-legal justify-content-xl-end justify-content-center d-flex">
                        <a href="//fb.com/ktz.rs">
                            <img src="/assets/social/facebook.svg" class="img-fluid" alt="Facebook">
                        </a>
                        <a href="//github.com/ktzkikinda/koshnica">
                            <img src="/assets/social/github.svg" class="img-fluid" alt="GitHub">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </footer> -->
</template>